PHP Manual
Prev |  | Next

# ncurses_clrtoeol

(PHP 4 >= 4.1.0, PHP 5)

ncurses_clrtoeol -- Clear screen from current position to end of line

## Description

bool ncurses_clrtoeol ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Erases the current line from cursor position to the end. Blanks created by ncurses_clrtoeol() have the current background rendition.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ncurses_clear()
ncurses_clrtobot()

Prev | Home | Next
ncurses_clrtobot | Up | ncurses_color_content